msgid ""
msgstr ""
"Project-Id-Version: Ambassador v1.1.8\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2013-09-23 04:41:52+0000\n"
"Last-Translator: Dumitru Brinzan <dumitru@brinzan.com>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: CSL v1.x\n"
"X-Poedit-Language: \n"
"X-Poedit-Country: \n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-KeywordsList: __;_e;__ngettext:1,2;_n:1,2;__ngettext_noop:1,2;_n_noop:1,2;_c,_nc:4c,1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;\n"
"X-Poedit-Basepath: \n"
"X-Poedit-Bookmarks: \n"
"X-Poedit-SearchPath-0: .\n"
"X-Textdomain-Support: yes"

#: footer.php:55
#: hermes-admin/hermes-customizer.php:61
#@ hermes_textdomain
msgid "All Rights Reserved"
msgstr ""

#: hermes-admin/widgets/twitter.php:206
#, php-format
#@ hermes_textdomain
msgid "%s ago"
msgstr ""

#: functions.php:128
#: hermes-admin/widgets/recent-posts.php:54
#: hermes-admin/widgets/recent-posts.php:57
#: hermes-admin/widgets/twitter.php:211
#: hermes-admin/widgets/twitter.php:213
#: loop-index.php:13
#: loop-index.php:14
#: loop.php:12
#, php-format
#@ hermes_textdomain
msgid "%s"
msgstr ""

#: hermes-admin/hermes-theme-settings.php:170
#@ hermes_textdomain
msgid "Theme Options"
msgstr ""

#: hermes-admin/widgets/recent-posts.php:59
#@ hermes_textdomain
msgid "0 comments"
msgstr ""

#: hermes-admin/widgets/recent-posts.php:59
#@ hermes_textdomain
msgid "1 comment"
msgstr ""

#: hermes-admin/widgets/recent-posts.php:59
#@ hermes_textdomain
msgid "% comments"
msgstr ""

#: featured-pages.php:38
#: hermes-admin/widgets/child-pages.php:77
#: hermes-admin/widgets/events.php:148
#: loop-attractions-all.php:28
#: loop-events-past.php:106
#: loop-events.php:106
#: loop-rooms.php:32
#: loop.php:11
#, php-format
#@ hermes_textdomain
msgid "Permalink to %s"
msgstr ""

#: single-event.php:118
#: single.php:52
#@ hermes_textdomain
msgid "Tags"
msgstr ""

#: hermes-admin/widgets/recent-posts.php:130
#@ hermes_textdomain
msgid "Display date"
msgstr ""

#: hermes-admin/widgets/recent-posts.php:138
#@ hermes_textdomain
msgid "Display number of comments"
msgstr ""

#: hermes-admin/widgets/facebook-like-box.php:126
#@ hermes_textdomain
msgid "Show Faces"
msgstr ""

#: hermes-admin/widgets/facebook-like-box.php:130
#@ hermes_textdomain
msgid "Show Stream"
msgstr ""

#: hermes-admin/widgets/facebook-like-box.php:134
#@ hermes_textdomain
msgid "Show Header"
msgstr ""

#: page-templates/attraction.php:45
#: page-templates/attractions.php:23
#: page-templates/blog.php:23
#: page-templates/booking.php:94
#: page-templates/events-past.php:23
#: page-templates/events.php:23
#: page-templates/fullwidth.php:23
#: page-templates/gallery.php:45
#: page-templates/reversed-sidebar.php:33
#: page-templates/room.php:45
#: page-templates/rooms.php:43
#: page-templates/testimonials.php:23
#: page.php:40
#@ hermes_textdomain
msgid "Edit page"
msgstr ""

#: page-templates/attraction.php:55
#: page-templates/attractions.php:32
#: page-templates/blog.php:32
#: page-templates/events-past.php:32
#: page-templates/events.php:32
#: page-templates/fullwidth.php:32
#: page-templates/gallery.php:54
#: page-templates/reversed-sidebar.php:42
#: page-templates/room.php:73
#: page-templates/rooms.php:52
#: page-templates/testimonials.php:32
#: page.php:50
#: single-event.php:117
#: single.php:51
#@ hermes_textdomain
msgid "Pages"
msgstr ""

#: single-event.php:107
#: single.php:41
#@ hermes_textdomain
msgid "Edit post"
msgstr ""

#: pagination.php:13
#@ hermes_textdomain
msgid "&larr; Previous"
msgstr ""

#: pagination.php:14
#@ hermes_textdomain
msgid "Next &rarr;"
msgstr ""

#: archive.php:16
#@ hermes_textdomain
msgid "Post Tagged with:"
msgstr ""

#: archive.php:17
#: archive.php:18
#: archive.php:19
#@ hermes_textdomain
msgid "Archive for"
msgstr ""

#: author.php:18
#@ hermes_textdomain
msgid "Posts by"
msgstr ""

#: featured-pages.php:43
#: loop-index.php:16
#: loop.php:14
#@ hermes_textdomain
msgid "Continue reading"
msgstr ""

#: footer.php:53
#@ hermes_textdomain
msgid "Designed by"
msgstr ""

#: hermes-admin/custom-post-types.php:19
#@ hermes_textdomain
msgctxt "post type general name"
msgid "Testimonials"
msgstr ""

#: hermes-admin/custom-post-types.php:20
#@ hermes_textdomain
msgctxt "post type singular name"
msgid "Testimonial"
msgstr ""

#: hermes-admin/custom-post-types.php:21
#@ hermes_textdomain
msgctxt "slideshow item"
msgid "Add a New Testimonial"
msgstr ""

#: hermes-admin/custom-post-types.php:22
#@ hermes_textdomain
msgid "Add New Testimonial"
msgstr ""

#: hermes-admin/custom-post-types.php:23
#@ hermes_textdomain
msgid "Edit Testimonial"
msgstr ""

#: hermes-admin/custom-post-types.php:24
#@ hermes_textdomain
msgid "New Testimonial"
msgstr ""

#: hermes-admin/custom-post-types.php:25
#@ hermes_textdomain
msgid "View Testimonial"
msgstr ""

#: hermes-admin/custom-post-types.php:26
#@ hermes_textdomain
msgid "Search Testimonials"
msgstr ""

#: hermes-admin/custom-post-types.php:27
#@ hermes_textdomain
msgid "Nothing found"
msgstr ""

#: hermes-admin/custom-post-types.php:28
#@ hermes_textdomain
msgid "Nothing found in Trash"
msgstr ""

#: hermes-admin/hermes-theme-options.php:11
#: hermes-admin/hermes-theme-settings.php:409
#@ hermes_textdomain
msgid "General Settings"
msgstr ""

#: hermes-admin/hermes-theme-options.php:12
#: hermes-admin/hermes-theme-settings.php:410
#@ hermes_textdomain
msgid "Homepage Settings"
msgstr ""

#: hermes-admin/hermes-theme-options.php:16
#: hermes-admin/hermes-theme-settings.php:414
#@ hermes_textdomain
msgid "Debug Information"
msgstr ""

#: hermes-admin/hermes-theme-options.php:68
#@ hermes_textdomain
msgid "Display Footer Widget Columns"
msgstr ""

#: hermes-admin/hermes-theme-options.php:69
#@ hermes_textdomain
msgid "Check if you want to display the 4 footer widget columns (sidebars)."
msgstr ""

#: hermes-admin/hermes-theme-options.php:95
#@ hermes_textdomain
msgid "Header Contact Info"
msgstr ""

#: hermes-admin/hermes-theme-options.php:96
#@ hermes_textdomain
msgid "Check if you want to display additional contaction information in the header."
msgstr ""

#: hermes-admin/hermes-theme-options.php:113
#@ hermes_textdomain
msgid "Your Telephone"
msgstr ""

#: hermes-admin/hermes-theme-options.php:114
#@ hermes_textdomain
msgid "Set your telephone number."
msgstr ""

#: hermes-admin/hermes-theme-options.php:116
#@ hermes_textdomain
msgid "1-800-123-4567"
msgstr ""

#: hermes-admin/hermes-theme-options.php:122
#@ hermes_textdomain
msgid "Your Address"
msgstr ""

#: hermes-admin/hermes-theme-options.php:123
#@ hermes_textdomain
msgid "Set your full address."
msgstr ""

#: hermes-admin/hermes-theme-options.php:125
#@ hermes_textdomain
msgid "34, Chestnut Road, London"
msgstr ""

#: hermes-admin/hermes-theme-options.php:131
#@ hermes_textdomain
msgid "Your E-mail"
msgstr ""

#: hermes-admin/hermes-theme-options.php:132
#@ hermes_textdomain
msgid "Set your e-mail address."
msgstr ""

#: hermes-admin/hermes-theme-options.php:141
#@ hermes_textdomain
msgid "URL to Page with Map"
msgstr ""

#: hermes-admin/hermes-theme-options.php:142
#@ hermes_textdomain
msgid "Set the URL (absolute path) to a static page containing your map with directions. <br />This can also be the path to an image file."
msgstr ""

#: hermes-admin/hermes-theme-options.php:151
#@ hermes_textdomain
msgid "Text Before Telephone"
msgstr ""

#: hermes-admin/hermes-theme-options.php:152
#@ hermes_textdomain
msgid "Line #1: what text should appear before the telephone number?"
msgstr ""

#: hermes-admin/hermes-theme-options.php:154
#@ hermes_textdomain
msgid "Make a reservation by phone:"
msgstr ""

#: hermes-admin/hermes-theme-options.php:160
#@ hermes_textdomain
msgid "Map Link Text"
msgstr ""

#: hermes-admin/hermes-theme-options.php:161
#@ hermes_textdomain
msgid "Line #2: what text should appear for map link?"
msgstr ""

#: hermes-admin/hermes-theme-options.php:163
#@ hermes_textdomain
msgid "View on Map"
msgstr ""

#: hermes-admin/hermes-theme-options.php:169
#@ hermes_textdomain
msgid "Text Before E-mail"
msgstr ""

#: hermes-admin/hermes-theme-options.php:170
#@ hermes_textdomain
msgid "Line #3: what text should appear before the e-mail address?"
msgstr ""

#: hermes-admin/hermes-theme-options.php:172
#@ hermes_textdomain
msgid "Make a reservation by e-mail:"
msgstr ""

#: hermes-admin/hermes-theme-options.php:200
#@ hermes_textdomain
msgid "Slideshow Page"
msgstr ""

#: hermes-admin/hermes-theme-options.php:201
#@ hermes_textdomain
msgid "Select a static page that contains the images to be used for the homepage slideshow. <br>These images will be shown in the slideshow on the Homepage and Archive Pages."
msgstr ""

#: hermes-admin/hermes-theme-options.php:210
#@ hermes_textdomain
msgid "Number of Photos to Display"
msgstr ""

#: hermes-admin/hermes-theme-options.php:211
#@ hermes_textdomain
msgid "How many photos to display in the slideshow."
msgstr ""

#: hermes-admin/hermes-theme-options.php:248
#@ hermes_textdomain
msgid "Display Featured Pages"
msgstr ""

#: hermes-admin/hermes-theme-options.php:249
#@ hermes_textdomain
msgid "Check this box if you want to display 3 Featured Pages on Homepage, at the top of the page."
msgstr ""

#: hermes-admin/hermes-theme-options.php:257
#@ hermes_textdomain
msgid "Featured Page #1"
msgstr ""

#: hermes-admin/hermes-theme-options.php:258
#: hermes-admin/hermes-theme-options.php:268
#: hermes-admin/hermes-theme-options.php:278
#@ hermes_textdomain
msgid "Select a static page to appear in the Featured Pages block."
msgstr ""

#: hermes-admin/hermes-theme-options.php:267
#@ hermes_textdomain
msgid "Featured Page #2"
msgstr ""

#: hermes-admin/hermes-theme-options.php:277
#@ hermes_textdomain
msgid "Featured Page #3"
msgstr ""

#: hermes-admin/widgets/child-pages.php:163
#@ hermes_textdomain
msgid "Page Order"
msgstr ""

#: hermes-admin/widgets/child-pages.php:164
#@ hermes_textdomain
msgid "Page ID"
msgstr ""

#: hermes-admin/widgets/child-pages.php:165
#@ hermes_textdomain
msgid "Page Title"
msgstr ""

#: hermes-admin/widgets/child-pages.php:166
#@ hermes_textdomain
msgid "Published Date"
msgstr ""

#: hermes-admin/widgets/child-pages.php:173
#@ hermes_textdomain
msgid "Ascending Order (1, 2, 3; a, b, c)"
msgstr ""

#: hermes-admin/widgets/child-pages.php:174
#@ hermes_textdomain
msgid "Descending Order (3, 2, 1; c, b, a)"
msgstr ""

#: hermes-admin/hermes-theme-options.php:379
#@ hermes_textdomain
msgid "Debugging information"
msgstr ""

#: hermes-admin/hermes-theme-options.php:392
#@ hermes_textdomain
msgid "Hermes Theme Options - Contextual Help"
msgstr ""

#: hermes-admin/hermes-theme-settings.php:40
#@ hermes_textdomain
msgid "Hermes Theme Options"
msgstr ""

#: hermes-admin/hermes-theme-settings.php:48
#@ hermes_textdomain
msgid "Hermes Theme Documentation"
msgstr ""

#: hermes-admin/hermes-theme-settings.php:167
#@ hermes_textdomain
msgid "HermesThemes"
msgstr ""

#: hermes-admin/hermes-theme-settings.php:174
#@ hermes_textdomain
msgid "Documentation"
msgstr ""

#: hermes-admin/hermes-theme-settings.php:398
#: hermes-admin/hermes-theme-settings.php:538
#@ hermes_textdomain
msgid "Changelog"
msgstr ""

#: hermes-admin/hermes-theme-settings.php:399
#: hermes-admin/hermes-theme-settings.php:539
#@ hermes_textdomain
msgid "Theme Documentation"
msgstr ""

#: hermes-admin/hermes-theme-settings.php:400
#: hermes-admin/hermes-theme-settings.php:540
#@ hermes_textdomain
msgid "Theme Support"
msgstr ""

#: hermes-admin/hermes-theme-settings.php:413
#@ hermes_textdomain
msgid "Banners"
msgstr ""

#: hermes-admin/hermes-theme-options.php:13
#: hermes-admin/hermes-theme-settings.php:411
#@ hermes_textdomain
msgid "Social Media"
msgstr ""

#: hermes-admin/hermes-theme-settings.php:475
#@ hermes_textdomain
msgid "Save Changes"
msgstr ""

#: hermes-admin/hermes-theme-settings.php:610
#@ hermes_textdomain
msgid "Expecting a Numeric value! Please fix."
msgstr ""

#: hermes-admin/hermes-theme-settings.php:623
#@ hermes_textdomain
msgid "Expecting comma separated numeric values"
msgstr ""

#: hermes-admin/hermes-theme-settings.php:633
#@ hermes_textdomain
msgid "Expecting comma separated numeric values! Please fix."
msgstr ""

#: hermes-admin/hermes-theme-settings.php:658
#@ hermes_textdomain
msgid "Invalid email! Please re-enter!"
msgstr ""

#: hermes-admin/hermes-theme-settings.php:670
#@ hermes_textdomain
msgid "Please enter a valid email address."
msgstr ""

#: hermes-admin/post-options.php:142
#@ hermes_textdomain
msgid "Distance to Attraction"
msgstr ""

#: hermes-admin/post-options.php:196
#@ hermes_textdomain
msgid "Room Rate"
msgstr ""

#: hermes-admin/post-options.php:200
#@ hermes_textdomain
msgid "Total Number of Rooms of this Type"
msgstr ""

#: hermes-admin/post-options.php:204
#@ hermes_textdomain
msgid "Maximum Occupancy"
msgstr ""

#: hermes-admin/post-options.php:208
#@ hermes_textdomain
msgid "Room Size"
msgstr ""

#: hermes-admin/post-options.php:229
#@ hermes_textdomain
msgid "Testimonial Author"
msgstr ""

#: hermes-admin/post-options.php:233
#@ hermes_textdomain
msgid "Author Location"
msgstr ""

#: hermes-admin/post-options.php:238
#@ hermes_textdomain
msgid "Testimonial Date"
msgstr ""

#: hermes-admin/post-options.php:243
#@ hermes_textdomain
msgid "Link to Original Source"
msgstr ""

#: hermes-admin/widgets/connections.php:56
#@ hermes_textdomain
msgid "Like us on Facebook"
msgstr ""

#: hermes-admin/widgets/connections.php:65
#@ hermes_textdomain
msgid "Follow on Twitter"
msgstr ""

#: hermes-admin/widgets/connections.php:74
#@ hermes_textdomain
msgid "Check us on Foursquare"
msgstr ""

#: hermes-admin/widgets/connections.php:83
#@ hermes_textdomain
msgid "Connect on LinkedIn"
msgstr ""

#: hermes-admin/widgets/connections.php:92
#@ hermes_textdomain
msgid "Subscribe to RSS"
msgstr ""

#: hermes-admin/widgets/connections.php:101
#@ hermes_textdomain
msgid "RSS via Feedburner"
msgstr ""

#: hermes-admin/widgets/connections.php:110
#@ hermes_textdomain
msgid "TripAdvisor Reviews"
msgstr ""

#: hermes-admin/widgets/connections.php:119
#@ hermes_textdomain
msgid "Yelp Reviews"
msgstr ""

#: hermes-admin/widgets/connections.php:128
#@ hermes_textdomain
msgid "Check us on Youtube"
msgstr ""

#: hermes-admin/widgets/connections.php:137
#@ hermes_textdomain
msgid "Chat on Skype"
msgstr ""

#: hermes-admin/widgets/child-pages.php:119
#: hermes-admin/widgets/connections.php:176
#: hermes-admin/widgets/events.php:219
#: hermes-admin/widgets/facebook-like-box.php:93
#: hermes-admin/widgets/gallery.php:128
#: hermes-admin/widgets/recent-comments.php:93
#: hermes-admin/widgets/recent-posts.php:99
#: hermes-admin/widgets/testimonials.php:123
#: hermes-admin/widgets/twitter.php:91
#@ hermes_textdomain
msgid "Widget Title"
msgstr ""

#: hermes-admin/widgets/connections.php:181
#@ hermes_textdomain
msgid "Enable this to open links in new windows"
msgstr ""

#: hermes-admin/widgets/connections.php:188
#@ hermes_textdomain
msgid "Facebook Page URL"
msgstr ""

#: hermes-admin/widgets/connections.php:192
#@ hermes_textdomain
msgid "Feedburner RSS URL"
msgstr ""

#: hermes-admin/widgets/connections.php:196
#@ hermes_textdomain
msgid "Foursquare Page URL"
msgstr ""

#: hermes-admin/widgets/connections.php:200
#@ hermes_textdomain
msgid "LinkedIn Profile URL"
msgstr ""

#: hermes-admin/widgets/connections.php:204
#@ hermes_textdomain
msgid "RSS URL"
msgstr ""

#: hermes-admin/widgets/connections.php:208
#@ hermes_textdomain
msgid "Skype Account ID"
msgstr ""

#: hermes-admin/widgets/connections.php:212
#@ hermes_textdomain
msgid "TripAdvisor Page URL"
msgstr ""

#: hermes-admin/widgets/connections.php:216
#@ hermes_textdomain
msgid "Twitter Account ID"
msgstr ""

#: hermes-admin/widgets/connections.php:220
#@ hermes_textdomain
msgid "Yelp Page URL"
msgstr ""

#: hermes-admin/widgets/connections.php:224
#@ hermes_textdomain
msgid "Youtube Page URL"
msgstr ""

#: hermes-admin/widgets/facebook-like-box.php:98
#@ hermes_textdomain
msgid "Facebook page URL"
msgstr ""

#: hermes-admin/widgets/facebook-like-box.php:103
#@ hermes_textdomain
msgid "Box Width"
msgstr ""

#: hermes-admin/widgets/facebook-like-box.php:112
#@ hermes_textdomain
msgid "Box Border Color"
msgstr ""

#: hermes-admin/widgets/facebook-like-box.php:117
#@ hermes_textdomain
msgid "Color Scheme"
msgstr ""

#: hermes-admin/widgets/recent-comments.php:98
#@ hermes_textdomain
msgid "Number of comments to show"
msgstr ""

#: hermes-admin/widgets/recent-comments.php:110
#@ hermes_textdomain
msgid "Show gravatar"
msgstr ""

#: hermes-admin/widgets/recent-comments.php:114
#@ hermes_textdomain
msgid "Gravatar size"
msgstr ""

#: hermes-admin/widgets/recent-comments.php:119
#@ hermes_textdomain
msgid "Comment excerpt length"
msgstr ""

#: hermes-admin/widgets/recent-posts.php:104
#@ hermes_textdomain
msgid "Category of posts"
msgstr ""

#: hermes-admin/widgets/recent-posts.php:124
#@ hermes_textdomain
msgid "Number of posts to display"
msgstr ""

#: hermes-admin/widgets/recent-posts.php:134
#@ hermes_textdomain
msgid "Display post category"
msgstr ""

#: hermes-admin/widgets/child-pages.php:125
#: hermes-admin/widgets/events.php:224
#: hermes-admin/widgets/testimonials.php:128
#@ hermes_textdomain
msgid "Link Widget Title to Page"
msgstr ""

#: hermes-admin/widgets/child-pages.php:131
#: hermes-admin/widgets/events.php:226
#: hermes-admin/widgets/gallery.php:135
#: hermes-admin/widgets/testimonials.php:130
#@ hermes_textdomain
msgid "Choose page"
msgstr ""

#: hermes-admin/widgets/testimonials.php:147
#@ hermes_textdomain
msgid "How many testimonials to display"
msgstr ""

#: hermes-admin/widgets/testimonials.php:153
#@ hermes_textdomain
msgid "Display Testimonial Title"
msgstr ""

#: hermes-admin/widgets/events.php:257
#: hermes-admin/widgets/testimonials.php:157
#@ hermes_textdomain
msgid "Display Featured Image"
msgstr ""

#: hermes-admin/widgets/testimonials.php:161
#@ hermes_textdomain
msgid "Display Author Name"
msgstr ""

#: hermes-admin/widgets/testimonials.php:165
#@ hermes_textdomain
msgid "Display Author Location"
msgstr ""

#: hermes-admin/widgets/testimonials.php:169
#@ hermes_textdomain
msgid "Display Testimonial Date"
msgstr ""

#: hermes-admin/widgets/testimonials.php:173
#@ hermes_textdomain
msgid "Display Random Testimonial"
msgstr ""

#: index.php:37
#@ hermes_textdomain
msgid "Recent News"
msgstr ""

#: hermes-admin/widgets/child-pages.php:78
#: loop-attractions-all.php:29
#@ hermes_textdomain
msgid "Distance from Hotel"
msgstr ""

#: page-templates/room.php:67
#@ hermes_textdomain
msgid "Rooms of this type"
msgstr ""

#: page-templates/room.php:68
#@ hermes_textdomain
msgid "Maximum occupancy"
msgstr ""

#: page-templates/room.php:69
#@ hermes_textdomain
msgid "Room size"
msgstr ""

#: page-templates/room.php:70
#@ hermes_textdomain
msgid "Breakfast included"
msgstr ""

#: page-templates/room.php:70
#@ hermes_textdomain
msgid "Yes"
msgstr ""

#: search.php:16
#@ hermes_textdomain
msgid "Search Results for"
msgstr ""

#: comments.php:2
#@ hermes_textdomain
msgid "This post is password protected. Enter the password to view any comments."
msgstr ""

#: comments.php:14
#@ hermes_textdomain
msgid "No Comments"
msgstr ""

#: comments.php:14
#@ hermes_textdomain
msgid "One Comment"
msgstr ""

#: comments.php:14
#@ hermes_textdomain
msgid "% Comments"
msgstr ""

#: comments.php:18
#: comments.php:32
#@ hermes_textdomain
msgid "<span class=\"meta-nav\">&larr;</span> Older Comments"
msgstr ""

#: comments.php:18
#: comments.php:32
#@ hermes_textdomain
msgid "Newer Comments <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: comments.php:44
#@ hermes_textdomain
msgid "Comments are closed."
msgstr ""

#: comments.php:59
#@ hermes_textdomain
msgid "Your Name"
msgstr ""

#: comments.php:64
#: form-booking.php:9
#@ hermes_textdomain
msgid "Your Email"
msgstr ""

#: comments.php:69
#@ hermes_textdomain
msgid "Your Website"
msgstr ""

#: comments.php:76
#@ hermes_textdomain
msgid "Comment"
msgstr ""

#: comments.php:79
#, php-format
#@ default
msgid "Logged in as <a href=\"%1$s\">%2$s</a>. <a href=\"%3$s\">Log out?</a>"
msgstr ""

#: comments.php:80
#@ hermes_textdomain
msgid "Leave a Reply"
msgstr ""

#: comments.php:81
#@ hermes_textdomain
msgid "Cancel"
msgstr ""

#: comments.php:82
#@ hermes_textdomain
msgid "Submit Comment"
msgstr ""

#: functions.php:130
#, php-format
#@ hermes_textdomain
msgid "%s at %s"
msgstr ""

#: functions.php:130
#@ hermes_textdomain
msgid "Edit"
msgstr ""

#: functions.php:133
#@ hermes_textdomain
msgid "Your comment is awaiting moderation."
msgstr ""

#: functions.php:153
#@ hermes_textdomain
msgid "Pingback:"
msgstr ""

#: functions.php:153
#@ hermes_textdomain
msgid "(Edit)"
msgstr ""

#: hermes-admin/hermes-theme-options.php:77
#@ hermes_textdomain
msgid "Display Comments for Pages"
msgstr ""

#: hermes-admin/hermes-theme-options.php:78
#@ hermes_textdomain
msgid "Check this box if you want to display comments and submit comment form inside pages."
msgstr ""

#: hermes-admin/hermes-theme-options.php:86
#@ hermes_textdomain
msgid "Display Comments for Posts"
msgstr ""

#: hermes-admin/hermes-theme-options.php:87
#@ hermes_textdomain
msgid "Check this box if you want to display comments and submit comment form inside posts."
msgstr ""

#: hermes-admin/hermes-theme-options.php:298
#@ hermes_textdomain
msgid "Social Sharing: Posts"
msgstr ""

#: hermes-admin/hermes-theme-options.php:299
#@ hermes_textdomain
msgid "Check this box if you want to display social sharing buttons (Facebook, Twitter, etc.) for Posts."
msgstr ""

#: hermes-admin/hermes-theme-options.php:307
#@ hermes_textdomain
msgid "Social Sharing: Pages"
msgstr ""

#: hermes-admin/hermes-theme-options.php:308
#@ hermes_textdomain
msgid "Check this box if you want to display social sharing buttons (Facebook, Twitter, etc.) for Pages."
msgstr ""

#: hermes-admin/widgets/gallery.php:98
#@ hermes_textdomain
msgid "More Photos"
msgstr ""

#: hermes-admin/widgets/gallery.php:133
#@ hermes_textdomain
msgid "Page containing the photos"
msgstr ""

#: hermes-admin/widgets/gallery.php:152
#@ hermes_textdomain
msgid "Number of photos to display"
msgstr ""

#: hermes-admin/widgets/gallery.php:157
#@ hermes_textdomain
msgid "Display the More link"
msgstr ""

#: hermes-admin/widgets/twitter.php:107
#@ hermes_textdomain
msgid "Hide timestamp"
msgstr ""

#: hermes-admin/widgets/twitter.php:112
#@ hermes_textdomain
msgid "Hide tweet URL"
msgstr ""

#: hermes-admin/widgets/twitter.php:117
#@ hermes_textdomain
msgid "Display follow me button"
msgstr ""

#: hermes-admin/widgets/twitter.php:122
#@ hermes_textdomain
msgid "Hide follower count?"
msgstr ""

#: social-sharing.php:1
#@ hermes_textdomain
msgid "Share This"
msgstr ""

#: hermes-admin/hermes-theme-options.php:14
#: hermes-admin/hermes-theme-settings.php:412
#@ hermes_textdomain
msgid "Miscellaneous"
msgstr ""

#: hermes-admin/hermes-theme-options.php:49
#@ hermes_textdomain
msgid "Color Style"
msgstr ""

#: hermes-admin/hermes-theme-options.php:50
#@ hermes_textdomain
msgid "Select the color style that you would like to use on your website."
msgstr ""

#: hermes-admin/hermes-theme-options.php:350
#@ hermes_textdomain
msgid "Custom Code Before &lt;/head&gt;"
msgstr ""

#: hermes-admin/hermes-theme-options.php:351
#@ hermes_textdomain
msgid "Here you can add HTML/JS code that will be added right before &lt;/head&gt;. <br />For example here you can add the tracking code provided by Google Analytics."
msgstr ""

#: hermes-admin/hermes-theme-options.php:360
#@ hermes_textdomain
msgid "Custom Code Before &lt;/body&gt;"
msgstr ""

#: hermes-admin/hermes-theme-options.php:361
#@ hermes_textdomain
msgid "Here you can add HTML/JS code that will be added right before &lt;/body&gt;."
msgstr ""

#: hermes-admin/hermes-theme-options.php:370
#@ hermes_textdomain
msgid "Credit HermesThemes in Footer"
msgstr ""

#: hermes-admin/hermes-theme-options.php:371
#@ hermes_textdomain
msgid "Leave this box checked if you want to keep \"Designed by HermesThemes\" in the footer. Keeping this box checked will make us very happy."
msgstr ""

#: hermes-admin/hermes-theme-options.php:393
#@ hermes_textdomain
msgid "If you are experiencing problems with our theme, please consult our <a href=\"http://www.hermesthemes.com/support/\">Support Section</a>."
msgstr ""

#: hermes-admin/post-options.php:125
#@ hermes_textdomain
msgid "Slideshow autoplay speed in miliseconds"
msgstr ""

#: hermes-admin/widgets/child-pages.php:129
#@ hermes_textdomain
msgid "Parent Page"
msgstr ""

#: hermes-admin/widgets/child-pages.php:148
#@ hermes_textdomain
msgid "How many pages to display"
msgstr ""

#: hermes-admin/widgets/child-pages.php:154
#@ hermes_textdomain
msgid "Display Page Title"
msgstr ""

#: hermes-admin/widgets/child-pages.php:158
#@ hermes_textdomain
msgid "Display Page Featured Image"
msgstr ""

#: hermes-admin/widgets/child-pages.php:161
#@ hermes_textdomain
msgid "Order By"
msgstr ""

#: hermes-admin/widgets/child-pages.php:167
#@ hermes_textdomain
msgid "Random Order (can decrease performance)"
msgstr ""

#: hermes-admin/widgets/child-pages.php:171
#@ hermes_textdomain
msgid "Sorting Order"
msgstr ""

#: hermes-admin/widgets/gallery.php:161
#@ hermes_textdomain
msgid "Display Random Photos"
msgstr ""

#: hermes-admin/widgets/twitter.php:96
#@ hermes_textdomain
msgid "Twitter ID"
msgstr ""

#: hermes-admin/widgets/twitter.php:101
#@ hermes_textdomain
msgid "Tweets to show"
msgstr ""

#: page-templates/booking.php:40
#@ hermes_textdomain
msgid "Booking Enquiry"
msgstr ""

#: page-templates/booking.php:45
#@ hermes_textdomain
msgid "Your name is required"
msgstr ""

#: page-templates/booking.php:48
#@ hermes_textdomain
msgid "A valid email is required"
msgstr ""

#: page-templates/booking.php:51
#@ hermes_textdomain
msgid "A complete arrival date is required"
msgstr ""

#: page-templates/booking.php:54
#@ hermes_textdomain
msgid "A complete departure date is required"
msgstr ""

#: page-templates/booking.php:57
#@ hermes_textdomain
msgid "A number of one or more adults is required"
msgstr ""

#: page-templates/booking.php:69
#@ hermes_textdomain
msgid "Name:"
msgstr ""

#: page-templates/booking.php:70
#@ hermes_textdomain
msgid "Email:"
msgstr ""

#: page-templates/booking.php:71
#@ hermes_textdomain
msgid "Telephone:"
msgstr ""

#: page-templates/booking.php:72
#@ hermes_textdomain
msgid "Date of arrival:"
msgstr ""

#: page-templates/booking.php:73
#@ hermes_textdomain
msgid "Date of departure:"
msgstr ""

#: page-templates/booking.php:74
#@ hermes_textdomain
msgid "Adults:"
msgstr ""

#: page-templates/booking.php:75
#@ hermes_textdomain
msgid "Children:"
msgstr ""

#: page-templates/booking.php:76
#@ hermes_textdomain
msgid "Comments:"
msgstr ""

#: page-templates/booking.php:109
#@ hermes_textdomain
msgid "You booking enquiry has been sent. We will contact you as soon as possible."
msgstr ""

#: page-templates/booking.php:116
#@ hermes_textdomain
msgid "Name"
msgstr ""

#: page-templates/booking.php:121
#@ hermes_textdomain
msgid "Email"
msgstr ""

#: page-templates/booking.php:126
#@ hermes_textdomain
msgid "Telephone"
msgstr ""

#: page-templates/booking.php:131
#@ hermes_textdomain
msgid "Date of Arrival"
msgstr ""

#: page-templates/booking.php:136
#@ hermes_textdomain
msgid "Date of Departure"
msgstr ""

#: page-templates/booking.php:141
#@ hermes_textdomain
msgid "Adults"
msgstr ""

#: page-templates/booking.php:146
#@ hermes_textdomain
msgid "Children"
msgstr ""

#: page-templates/booking.php:151
#@ hermes_textdomain
msgid "Comments"
msgstr ""

#: 404.php:15
#@ hermes_textdomain
msgid "Page not found"
msgstr ""

#: 404.php:16
#@ hermes_textdomain
msgid "Apologies, but the requested page cannot be found. Perhaps searching will help find a related page."
msgstr ""

#: 404.php:21
#@ hermes_textdomain
msgid "Search for missing page"
msgstr ""

#: 404.php:26
#@ hermes_textdomain
msgid "Browse Categories"
msgstr ""

#: 404.php:31
#@ hermes_textdomain
msgid "Monthly Archives"
msgstr ""

#: footer.php:55
#: hermes-admin/hermes-customizer.php:61
#@ hermes_textdomain
msgid "Copyright &copy; "
msgstr ""

#: hermes-admin/hermes-customizer.php:7
#@ hermes_textdomain
msgid "Customize"
msgstr ""

#: hermes-admin/custom-post-types.php:93
#@ eventposttype
msgid "Events"
msgstr ""

#: hermes-admin/custom-post-types.php:94
#@ eventposttype
msgid "Event"
msgstr ""

#: hermes-admin/custom-post-types.php:95
#: hermes-admin/custom-post-types.php:96
#: hermes-admin/custom-post-types.php:98
#@ eventposttype
msgid "Add New Event"
msgstr ""

#: hermes-admin/custom-post-types.php:97
#@ eventposttype
msgid "Edit Event"
msgstr ""

#: hermes-admin/custom-post-types.php:99
#@ eventposttype
msgid "View Event"
msgstr ""

#: hermes-admin/custom-post-types.php:100
#@ eventposttype
msgid "Search Events"
msgstr ""

#: hermes-admin/custom-post-types.php:101
#@ eventposttype
msgid "No events found"
msgstr ""

#: hermes-admin/custom-post-types.php:102
#@ eventposttype
msgid "No events found in trash"
msgstr ""

#: hermes-admin/hermes-theme-options.php:59
#@ hermes_textdomain
msgid "Load custom.css file"
msgstr ""

#: hermes-admin/hermes-theme-options.php:60
#@ hermes_textdomain
msgid "Check this box if you want to load the custom.css file in the header of the theme."
msgstr ""

#: hermes-admin/hermes-theme-options.php:104
#@ hermes_textdomain
msgid "Footer Contact Info"
msgstr ""

#: hermes-admin/hermes-theme-options.php:105
#@ hermes_textdomain
msgid "Check if you want to display additional contaction information in the footer."
msgstr ""

#: hermes-admin/widgets/events.php:159
#: hermes-admin/widgets/events.php:170
#: hermes-admin/widgets/events.php:176
#: loop-events-past.php:114
#: loop-events-past.php:123
#: loop-events-past.php:129
#: loop-events.php:114
#: loop-events.php:123
#: loop-events.php:129
#: single-event.php:88
#: single-event.php:97
#: single-event.php:103
#@ hermes_textdomain
msgid "at"
msgstr ""

#: hermes-admin/widgets/events.php:243
#@ hermes_textdomain
msgid "Photo Size"
msgstr ""

#: hermes-admin/widgets/events.php:262
#@ hermes_textdomain
msgid "Display Event Date"
msgstr ""

#: hermes-admin/widgets/events.php:267
#@ hermes_textdomain
msgid "Display Event Year"
msgstr ""

#: hermes-admin/widgets/events.php:251
#@ hermes_textdomain
msgid "How many events to display"
msgstr ""

#: form-booking.php:14
#@ hermes_textdomain
msgid "Arrival"
msgstr ""

#: form-booking.php:19
#@ hermes_textdomain
msgid "Departure"
msgstr ""

#: form-booking.php:25
#@ hermes_textdomain
msgid "CHECK AVAILABILITY"
msgstr ""

#: hermes-admin/hermes-theme-options.php:190
#@ hermes_textdomain
msgid "Booking Page"
msgstr ""

#: hermes-admin/hermes-theme-options.php:191
#@ hermes_textdomain
msgid "Select a static page that uses the custom <strong>\"Booking Form\"</strong> page template. <br>This is the page to which the small booking form will lead to."
msgstr ""

#: hermes-admin/hermes-theme-options.php:220
#@ hermes_textdomain
msgid "Enable Slideshow Autoplay"
msgstr ""

#: hermes-admin/hermes-theme-options.php:221
#@ hermes_textdomain
msgid "Check this box if you want to enable autoplay for the homepage slideshow."
msgstr ""

#: hermes-admin/hermes-theme-options.php:229
#@ hermes_textdomain
msgid "Slideshow Autoplay Speed"
msgstr ""

#: hermes-admin/hermes-theme-options.php:230
#@ hermes_textdomain
msgid "In miliseconds. 1 second = 1000 miliseconds."
msgstr ""

#: hermes-admin/widgets/facebook-like-box.php:108
#@ hermes_textdomain
msgid "Box Height"
msgstr ""

#: hermes-admin/hermes-theme-settings.php:264
#@ hermes_textdomain
msgid "--- Please select a page ---"
msgstr ""

#: hermes-admin/post-options.php:159
#@ hermes_textdomain
msgid "Send form submissions to this email"
msgstr ""

#: hermes-admin/post-options.php:161
#@ hermes_textdomain
msgid "If left blank, submissions will be sent to"
msgstr ""

#: hermes-admin/widgets/twitter.php:131
#@ hermes_textdomain
msgid "Consumer key"
msgstr ""

#: hermes-admin/widgets/twitter.php:136
#@ hermes_textdomain
msgid "Consumer secret"
msgstr ""

#: hermes-admin/widgets/twitter.php:141
#@ hermes_textdomain
msgid "Access token"
msgstr ""

#: hermes-admin/widgets/twitter.php:146
#@ hermes_textdomain
msgid "Access token secret"
msgstr ""

#: page-templates/booking.php:156
#@ hermes_textdomain
msgid "Send Request"
msgstr ""

